1be27e update README.md to use GPLv2 for scripts unless different version is in the script

Authored and Committed by hughesjr 7 years ago
1 file changed. 3 lines added. 0 lines removed.
    update README.md to use GPLv2 for scripts unless different version is in the script
    
        
file modified
+3 -0